/*-----------------------------------------------------------------------------

	-	Revolution Slider 1.5.3 -

		Screen Stylesheet

version:   	2.1
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------

	-	Revolution Slider 2.0 Captions -

		Screen Stylesheet

version:   	1.4.5
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



/*************************
	-	CAPTIONS	-
**************************/

.tp-hide-revslider,.tp-caption.tp-hidden-caption	{ visibility:hidden !important; display:none !important;}

.tp-caption.big_white strong,
.tp-caption.big_orange strong,
.tp-caption.big_black strong,
.tp-caption.very_big_white strong,
.tp-caption.very_big_black strong,
.tp-caption.large_text strong,
.tp-caption.large_black_text strong
.tp-caption.very_large_text strong,
.tp-caption.very_large_black_text strong
{ font-family: 'Novecentowide-DemiBold';  }

.tp-caption { z-index:1;}
.tp-caption.big_white{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Novecentowide-Book';
			padding: 3px 4px;
			padding-top: 1px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#000;
			letter-spacing: 0px;
		}

.tp-caption.big_orange{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 36px;
			line-height: 36px;
			font-family: 'Novecentowide-Book';
			padding: 0px 4px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#fb7354;
			letter-spacing: -1.5px;
		}

.tp-caption.big_black{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-size: 36px;
			line-height: 36px;
			font-family: 'Novecentowide-Book';
			padding: 0px 4px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#fff;
			letter-spacing: -1.5px;
		}

.tp-caption.medium_grey{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 20px;
			line-height: 20px;
			font-family: Arial;
			padding: 2px 4px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#888;
			white-space:nowrap;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		}

.tp-caption.small_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 14px;
			line-height: 23px;
			font-family: 'Open Sans';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		}

.tp-caption.medium_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 28px;
			line-height: 36px;
			font-family: 'Novecentowide-DemiBold';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		}

.tp-caption.large_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 37px;
			line-height: 36px;
			font-family: 'Novecentowide-DemiBold';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		}
.tp-caption.large_black_text{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-size: 42px;
			line-height: 42px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}

.tp-caption.very_large_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 60px;
			line-height: 60px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
			letter-spacing: 0px;
		}
.tp-caption.very_large_black_text{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-size: 72px;
			line-height: 72px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}
.tp-caption.bold_red_text{
			position: absolute;
			color: #d31e00;
			text-shadow: none;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}
.tp-caption.bold_brown_text{
			position: absolute;
			color: #a04606;
			text-shadow: none;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}
    .tp-caption.bold_green_text{
			position: absolute;
			color: #5b9830;
			text-shadow: none;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}

.tp-caption.very_big_white{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-size: 36px;
			line-height: 36px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			padding: 3px 4px;
			padding-top: 1px;
			background-color:#7e8e96;
					}

.tp-caption.very_big_black{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-size: 60px;
			line-height: 60px;
			font-family: 'Novecentowide-Book';
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			padding: 0px 4px;
			padding-top: 1px;
			background-color:#fff;
					}

.tp-caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}

.tp-caption.black{
		color: #000;
		text-shadow: none;
			font-size: 19px;
			line-height: 19px;
			font-family: 'Open Sans', sans-serif;
	}

.tp-caption.noshadow {
		text-shadow: none;
	}

.tp-caption a {
	color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
}

.tp-caption a:hover {
	color: #ffa902;
}


.tp_inner_padding	{	box-sizing:border-box;
						-webkit-box-sizing:border-box;
						-moz-box-sizing:border-box;
						max-height:none !important;	}


/*	BUTTON COLORS	*/



.button.green, .button:hover.green,
.purchase.green, .purchase:hover.green			{ background-color:#21a117; -webkit-box-shadow:  0px 3px 0px 0px #104d0b;        -moz-box-shadow:   0px 3px 0px 0px #104d0b;        box-shadow:   0px 3px 0px 0px #104d0b;  }


.button.blue, .button:hover.blue,
.purchase.blue, .purchase:hover.blue			{ background-color:#1d78cb; -webkit-box-shadow:  0px 3px 0px 0px #0f3e68;        -moz-box-shadow:   0px 3px 0px 0px #0f3e68;        box-shadow:   0px 3px 0px 0px #0f3e68;}


.button.red, .button:hover.red,
.purchase.red, .purchase:hover.red				{ background-color:#cb1d1d; -webkit-box-shadow:  0px 3px 0px 0px #7c1212;        -moz-box-shadow:   0px 3px 0px 0px #7c1212;        box-shadow:   0px 3px 0px 0px #7c1212;}

.button.orange, .button:hover.orange,
.purchase.orange, .purchase:hover.orange		{ background-color:#ff7700; -webkit-box-shadow:  0px 3px 0px 0px #a34c00;        -moz-box-shadow:   0px 3px 0px 0px #a34c00;        box-shadow:   0px 3px 0px 0px #a34c00;}

.button.darkgrey,.button.grey,
.button:hover.darkgrey,.button:hover.grey,
.purchase.darkgrey, .purchase:hover.darkgrey	{ background-color:#555; -webkit-box-shadow:  0px 3px 0px 0px #222;        -moz-box-shadow:   0px 3px 0px 0px #222;        box-shadow:   0px 3px 0px 0px #222;}

.button.lightgrey, .button:hover.lightgrey,
.purchase.lightgrey, .purchase:hover.lightgrey	{ background-color:#888; -webkit-box-shadow:  0px 3px 0px 0px #555;        -moz-box-shadow:   0px 3px 0px 0px #555;        box-shadow:   0px 3px 0px 0px #555;}



/****************************************************************

	-	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -

******************************************************************/

.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img			{ -webkit-transform: translateZ(0);
										  -webkit-backface-visibility: hidden;
										  -webkit-perspective: 1000;
									}


/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute; visibility: hidden;

}

.tp-simpleresponsive img	{	max-width:none;}

/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}


/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow  {
		position:absolute;

		margin-left:auto;
		margin-right:auto;
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
	}


/********************************
	-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}

.tp-caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.tp-caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}

/*************************************
	-	TP ARROWS 	-
**************************************/

.tp-leftarrow.large { 
	z-index:100;
	cursor:pointer; 
	position:relative; 
	background: #fff; 
	width:37px; 
	height:58px;  
	margin-top:-20px; 
	
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
}

.tp-leftarrow.large:after { 
	content: "\f053";
	font-family: 'FontAwesome';
	position: absolute;
	left: 11px;
	top: 20px;
	font-size: 20px;
	color: #606060;
}

.tp-rightarrow.large { 
	z-index:100;
	cursor:pointer; 
	position:relative; 
	background: #fff; 
	width:37px; 
	height:58px;  
	margin-top:-20px; 
	
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
}

.tp-rightarrow.large:after { 
	content: "\f054";
	font-family: 'FontAwesome';
	position: absolute;
	right: 11px;
	top: 20px;
	font-size: 20px;
	color: #606060;
}

.tp-leftarrow:active, .tp-rightarrow:active { margin-top:-19px;  }
.tp-leftarrow:active:after, .tp-rightarrow:active:after { color:#606060;  }





/****************************************************************************************************
	-	TP THUMBS 	-
*****************************************************************************************************

 - tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)

 - .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)

 *****************************************************************************************************/


.tp-bullets.tp-thumbs						{	z-index:100; position:absolute; padding:3px;background-color:#fff;
												width:500px;height:50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */
												margin-top:-50px;
											}

.fullwidthbanner-container .tp-thumbs		{  padding:3px;}

.tp-bullets.tp-thumbs .tp-mask				{	width:500px; height:50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
												overflow:hidden; position:relative;}


.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer	{	width:5000px; position:absolute;}

.tp-bullets.tp-thumbs .bullet				{   width:100px; height:50px; 			/* THE DIMENSION OF A SINGLE THUMB */
												cursor:pointer; overflow:hidden;background:none;margin:0;float:left;
												-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
												/*filter: alpha(opacity=50);	*/
												-moz-opacity: 0.5;
												-khtml-opacity: 0.5;
												opacity: 0.5;

												-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
											}


.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected		{ 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

												-moz-opacity: 1;
												-khtml-opacity: 1;
												opacity: 1;
											}
.tp-thumbs img								{	width:100%; }


/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/


	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }



	@media only screen and (min-width: 480px) and (max-width: 767px) {
			.responsive .tp-bullets.tp-thumbs				{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .tp-mask		{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .bullet		{	width:60px !important;height:30px !important;}

	}

    @media only screen and (min-width: 0px) and (max-width: 479px) {
				.responsive .tp-bullets	{	display:none}
				.responsive .tparrows	{	display:none;}
	}





/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}



.tp-simpleresponsive a{	text-decoration:none;}

.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul >li{
	list-stye:none;
	position:absolute;
	visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,

.tp-loader 	{	background:url(../images/loading.gif) no-repeat; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:48px;height:48px;	}





